<%%= render 'sidebar' %>

<h1><%%= @<%= @model_name.underscore %>.title %></h1>
<h2><%%= date_range(@<%= @model_name.underscore %>) %> <%%= time_range(@<%= @model_name.underscore %>) %></h2>

<%%=raw @<%= @model_name.underscore %>.body %>

<%%= event_key_image(@<%= @model_name.underscore %>) %>
